sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
@font-face {
	font-family:"WQCNBO+Arial-BoldMT-Bold";
	src:url("01645915-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.399217em;
	font-family: "WQCNBO+Arial-BoldMT-Bold", "Times New Roman";
	color: #000000;
}
.stl_08 {
	line-height: 0.939em;
}
.stl_09 {
	letter-spacing: 0em;
}

.ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"PNMVNW+BauhausITCbyBT-Heavy";
	src:url("6b3b475c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 2.49995em;
	font-family: "PNMVNW+BauhausITCbyBT-Heavy", "Times New Roman";
	color: #FFFFFF;
}
.stl_11 {
	line-height: 0.724em;
}
.stl_12 {
	letter-spacing: 0.0001em;
}

.ie .stl_12 {
	letter-spacing: 0.0032px;
}
@font-face {
	font-family:"CFDLMA+Swiss721BT-Heavy";
	src:url("56ba8727-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 1.249992em;
	font-family: "CFDLMA+Swiss721BT-Heavy", "Times New Roman";
	color: #FFFFFF;
}
.stl_14 {
	line-height: 0.759em;
}
@font-face {
	font-family:"LPJCJF+FranklinGothicITCbyBT-Heavy";
	src:url("23b9d68b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 1.249992em;
	font-family: "LPJCJF+FranklinGothicITCbyBT-Heavy", "Times New Roman";
	color: #000000;
}
.stl_16 {
	line-height: 0.888em;
}
.stl_17 {
	letter-spacing: -0.0025em;
}

.ie .stl_17 {
	letter-spacing: -0.05px;
}
.stl_18 {
	font-size: 0.4101em;
	font-family: "WQCNBO+Arial-BoldMT-Bold", "Times New Roman";
	color: #000000;
}
.stl_19 {
	font-size: 0.833325em;
	font-family: "LPJCJF+FranklinGothicITCbyBT-Heavy", "Times New Roman";
	color: #FFFFFF;
}
.stl_20 {
	letter-spacing: -0.0027em;
}

.ie .stl_20 {
	letter-spacing: -0.0359px;
}
@font-face {
	font-family:"CNMJLL+ArialMT";
	src:url("90b5fc97-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_21 {
	font-size: 0.66665em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_22 {
	line-height: 0.94em;
}
.stl_23 {
	letter-spacing: -0.0054em;
}

.ie .stl_23 {
	letter-spacing: -0.0573px;
}
.stl_24 {
	letter-spacing: -0.0004em;
}

.ie .stl_24 {
	letter-spacing: -0.0038px;
}
.stl_25 {
	letter-spacing: -0.0052em;
}

.ie .stl_25 {
	letter-spacing: -0.0556px;
}
.stl_26 {
	letter-spacing: -0.007em;
}

.ie .stl_26 {
	letter-spacing: -0.0742px;
}
.stl_27 {
	font-size: 0.66665em;
	font-family: "WQCNBO+Arial-BoldMT-Bold", "Times New Roman";
	color: #FFFFFF;
}
.stl_28 {
	letter-spacing: -0.0148em;
}

.ie .stl_28 {
	letter-spacing: -0.1579px;
}
.stl_29 {
	font-size: 0.66665em;
	font-family: "WQCNBO+Arial-BoldMT-Bold", "Times New Roman";
	color: #000000;
}
.stl_30 {
	letter-spacing: -0.009em;
}

.ie .stl_30 {
	letter-spacing: -0.096px;
}
.stl_31 {
	font-size: 0.66665em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #FFFFFF;
}
.stl_32 {
	letter-spacing: -0.0185em;
}

.ie .stl_32 {
	letter-spacing: -0.1973px;
}
.stl_33 {
	letter-spacing: -0.006em;
}

.ie .stl_33 {
	letter-spacing: -0.064px;
}
.stl_34 {
	letter-spacing: 0.0019em;
}

.ie .stl_34 {
	letter-spacing: 0.0253px;
}
.stl_35 {
	letter-spacing: 0.0003em;
}

.ie .stl_35 {
	letter-spacing: 0.0032px;
}
.stl_36 {
	font-size: 0.583317em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_37 {
	letter-spacing: -0.0041em;
}

.ie .stl_37 {
	letter-spacing: -0.0379px;
}
.stl_38 {
	letter-spacing: -0.0038em;
}

.ie .stl_38 {
	letter-spacing: -0.0359px;
}
.stl_39 {
	font-size: 0.666533em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_40 {
	letter-spacing: -0.111em;
}

.ie .stl_40 {
	letter-spacing: -1.1838px;
}
.stl_41 {
	font-size: 0.791417em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_42 {
	font-size: 0.833567em;
	font-family: "LPJCJF+FranklinGothicITCbyBT-Heavy", "Times New Roman";
	color: #FFFFFF;
}
.stl_43 {
	letter-spacing: -0.002em;
}

.ie .stl_43 {
	letter-spacing: -0.0267px;
}
.stl_44 {
	font-size: 0.656892em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_45 {
	font-size: 0.704408em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_46 {
	letter-spacing: 0.0002em;
}

.ie .stl_46 {
	letter-spacing: 0.0023px;
}
.stl_47 {
	letter-spacing: -0.0001em;
}

.ie .stl_47 {
	letter-spacing: -0.0011px;
}
.stl_48 {
	letter-spacing: -0.0057em;
}

.ie .stl_48 {
	letter-spacing: -0.0607px;
}
.stl_49 {
	font-size: 0.40385em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_50 {
	font-size: 0.666667em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_51 {
	letter-spacing: -0.0187em;
}

.ie .stl_51 {
	letter-spacing: -0.1995px;
}
.stl_52 {
	font-size: 0.5em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_53 {
	font-size: 0.387533em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_54 {
	font-size: 0.400333em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_55 {
	font-size: 0.407517em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_56 {
	font-size: 0.300817em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_57 {
	letter-spacing: -0.0056em;
}

.ie .stl_57 {
	letter-spacing: -0.0365px;
}
.stl_58 {
	font-size: 0.576483em;
	font-family: "CNMJLL+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_59 {
	letter-spacing: -0.11em;
}

.ie .stl_59 {
	letter-spacing: -1.0146px;
}
